auth-000-000-401
auth-400-001-001=Login or password is empty
auth-401-001-002=Can not find user
auth-401-001-003=Password is incorect
auth-401-001-004=User is block
auth-401-001-005=User not have got any roles
auth-500-001-006=Internal error
auth-400-004-001=Internal error
auth-400-004-002=Internal error
auth-400-005-001=Internal error
auth-all-001=Internal error
auth-all-002=Internal error
